PHP 'create_function()' Code Injection Weakness

Bugtraq ID: 31398
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Sep 25 2008 12:00AM
Updated: Sep 26 2008 04:29PM
Credit: 80sec
Vulnerable: PHP PHP 5.2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus